﻿.about_2_p dd h2@charset "utf-8";

*{word-wrap:break-word;margin:0;padding:0}
html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{margin:0;padding:0}
ul,ol,dl{list-style-type:none}
html,body{*position:static;}
html{font-family: sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";font-size:14px;line-height:24px;color: #666;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
body{background:#fff;min-width:1200px;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a,area{outline:none;blr:expression(this.onFocus=this.blur());color:#666}
a{text-decoration:none;cursor: pointer}
a:hover{outline:none}
a.ie6:hover{zoom:1}
a:focus{outline:none}
a:hover,a:active{outline:none}:focus{outline:none}
sub,sup{vertical-align:baseline}
button,input[type="button"], input[type="submit"] {line-height:normal !important;}
/*img*/
img{border:0;vertical-align:middle}
a img,img{-ms-interpolation-mode:bicubic}
.img-responsive{max-width: 100%;height: auto}
 
/*IE下a:hover 背景闪烁*/
*html{overflow:-moz-scrollbars-vertical;zoom:expression(function(ele){ele.style.zoom = "1";document.execCommand("BackgroundImageCache",false,true)}(this))}
 
/*HTML5 reset*/
header,footer,section,aside,details,menu,article,section,nav,address,hgroup,figure,figcaption,legend{display:block;margin:0;padding:0}time{display:inline}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]){display:none}
legend{width:100%;margin-bottom:20px;font-size:21px;line-height:40px;border:0;border-bottom:1px solid #e5e5e5}
legend small{font-size:15px;color:#999}
svg:not(:root) {overflow: hidden}
fieldset {border-width:0;padding: 0.35em 0.625em 0.75em;margin: 0 2px;border: 1px solid #c0c0c0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto}
input[type="search"] {-webkit-appearance: textfield; /* 1 */-moz-box-sizing: content-box;-webkit-box-sizing: content-box; /* 2 */box-sizing: content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none}
/*
Name:			style_clearfix
Example:		class="clearfix|cl"
Explain:		Clearfix（简写cl）避免因子元素浮动而导致的父元素高度缺失能问题
*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {*zoom:1;}
.clearfix {display:block;}
.dis_none{ display:none;}

.ma{margin:auto;}
.con_1200{width:1200px;margin:0 auto;}
.tran_all5{-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease}
.tran_all3{-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease}

.f-l{float:left!important;_display:inline}
.f-r{float:right!important;_display:inline}
.poa-f{position: absolute;left:0;top:0;width:100%;height:100%}
.por{position: relative;}
.poa{position: absolute;}
.dn{display: none;}

.clear{height:0;clear:both;zoom:1;line-height:0;font-size:0}
.height5{height:5px;clear:both;zoom:1;line-height:0;font-size:0}
.height10{height:10px;clear:both;zoom:1;line-height:0;font-size:0}
.height13{height:13px;clear:both;zoom:1;line-height:0;font-size:0}
.height20{height:20px;clear:both;zoom:1;line-height:0;font-size:0}
.height30{height:30px;clear:both;zoom:1;line-height:0;font-size:0}
.height35{height:35px;clear:both;zoom:1;line-height:0;font-size:0}
.height40{height:40px;clear:both;zoom:1;line-height:0;font-size:0}
.height50{height:50px;clear:both;zoom:1;line-height:0;font-size:0}
.height90{height:90px;clear:both;zoom:1;line-height:0;font-size:0}
.height100{height:100px;clear:both;zoom:1;line-height:0;font-size:0}
.height200{height:200px;clear:both;zoom:1;line-height:0;font-size:0}


.f-bold{font-weight:bold}
.f-12{font-size:12px}
.f-16{font-size:16px}

.bg-fff{background:#fff}
.bg-ggg{background:#0080cc}

.text-l{text-align:left}
.text-r{text-align:right}
.text-c{text-align:center}

.text-overflow{overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.border-r{border-radius:1000px;}

.icon_global{background:url(0-ico.png) no-repeat 0 0}

/*head*/
.nav{height:130px; background:#000;}
.nav .logo{width:398px;height:80px;position:relative;top:13px}
.nav .logo img{width:398px;}
.nav ul.nav_wrap{position:relative;top:47px}
.nav ul.nav_wrap li{float:left;width:105px;height:36px;line-height:36px;margin-right:10px}
.nav ul.nav_wrap li a{display:block;text-align:center;font-size:16px; color:#fff;}
.nav ul.nav_wrap li:hover a{color:#0080cc}
.nav ul.nav_wrap li.on {background:#0080cc;border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;}
.nav ul.nav_wrap li.on a{color:#fff}

#floatingmenu{width:100%;height:130px;padding:0;background:#000; position:relative;top:0;-webkit-box-shadow:0 2px 2px rgba(0,0,0,0.1);box-shadow:0 2px 2px rgba(0,0,0,0.1);z-index:999}
 
/*banner*/
 .fullSlide {
	width:100%;
	position:relative;
	height:545px;
	background:#000;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:545px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:545px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:30px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:11px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#0080cc;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:2%;
	z-index:1;
	width:40px;
	height:60px;
	background:url(slider-arrow.png) -126px -137px #000 no-repeat;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
}
.fullSlide .next {
	left:auto;
	right:2%;
	background-position:-6px -137px;
}

.container{margin-left:auto; margin-right:auto; width:1200px; font-family:microsoft yahei;}

/*产品分类*/
.product{ overflow:hidden; margin-top:30px}
.product_l{ width:220px; height:auto; float:left; position:relative; }
.product_l h2{ height:58px; background:url(tle_bg.png) no-repeat center; padding-top:5px}
.product_l h2 a{ display:block; width:90px; height:35px; font-size:18px; font-weight:normal; color:#fff; padding-left:30px; padding-top:10px; background:url(pro_bg.png) no-repeat left bottom; margin-left:25px;}
.product_l>ul{ height:445px; background-color:#a1a1a1; padding-top:13px;}
.product_l>ul>li{ height:40px; width:195px; margin-bottom:5px; line-height:40px; font-size:14px; padding-left:25px; position:relative}
.product_l>ul>li a{ display:block; color:#fff; text-decoration:none}
.product_l>ul>li:hover,.product_l .cur{ background-color:#069cea; border-left:5px solid #ffce39; padding-left:20px;}
.product_l>ul>li:hover>a,.product_l .cur>a{ background:url(pro_01.png) no-repeat 170px center}
.product_l .bg_center{ height:32px; background:url(pro_menu_bg.png) no-repeat center;}
.product_l .pro_phone{ background-color:#7a7873; height:150px; overflow:hidden}
.product_l .pro_phone dl{ overflow:hidden; height:42px; width:188px; margin:0 auto; margin-top:25px; color:#fff}
.product_l .pro_phone dt{ float:left; margin-right:8px}
.product_l .pro_phone dd{ float:left}
.product_l .pro_phone h4{ font-size:20px; font-weight:normal}
.product_l .pro_phone>p{ width:188px; height:50px; background-color:#fff;  text-align:center; line-height:25px; margin:0 auto; margin-top:10px;}
.product_r{ width:940px; overflow:hidden; float:right; position:relative; }
.product_r .pro_nav { width:930px; height:48px; background:url(pro_bg_2.png) repeat-x center; padding-left:10px}
.product_r .pro_nav a{ display:block; float:left; padding:0 30px; height:48px; line-height:48px; color:#fff; font-size:16px; text-decoration:none}
.product_r .pro_nav .cur,.product_r .pro_nav a:hover{ background-color:#008dd7}
.product_r .pro_nav .more{ float:right; padding:0; margin-right:15px;margin-top:20px}
.product_r .pro_nav .more:hover{background:none; }
.product_r ul{ overflow:hidden; margin-top:22px}

.product_r li{ width:293px; height:273px; float:left; margin-right:30px;position:relative; margin-bottom:86px; }
.product_r li .img_box { background:#a1a1a1; text-align:center;overflow:hidden;}
.product_r li .img_box a{width:253px; height:253px; overflow:hidden;} 
.product_r li .img_box a img{ opacity:1; filter:alpha(opacity=100);-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;margin-top:20px; width:253px; height:253px;}
.product_r li .img_box a img:hover{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-webkit-transition:all 2s ease;-moz-transition:all 2s ease;-o-transition:all 2s ease;transition:all 2s ease;}

.product_r li p{ font-size:14px; line-height:60px; color:#fff; text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(hpr1.jpg) repeat-x center; margin-top:-1px;}
.product_r li p a{ color:#fff;}
.product_r li span{ display:none; width:293px; height:253px; background:url(pro_li_bg.png) repeat center; text-align:center; position:absolute; left:0; top:0}
.product_r li span img{display:block; margin:0 auto; margin-top:50px; margin-bottom:30px;}
.product_r li span em { font-size:14px; color:#fff}
.product_r li>a{ display:block}
.product_r .nom{ margin:0}

/*产品分类二级导航*/
.product_l li .next_nav{ width:240px; background:url(erji_bg.png) repeat center; position:absolute; left:225px; top:0; display:none; z-index:100;}
.product_l li .next_nav span{ display:block; width:20px; height:100%; position:absolute; left:-15px; top:0;}
.product_l li .next_nav a{ display:block; height:40px; line-height:40px; color:#fff; padding-left:30px; width:210px; border-bottom:1px solid #3c3c3c; font-size:14px;}
.product_l li:hover .next_nav { display:block}
.product_l li .next_nav a:hover{ color:#008dd7}

 /*公司简介*/
.about_2{height:780px;background:url(321.jpg) no-repeat center top; }
.about_2 h3{ text-align:center; margin-bottom:10px; font-weight:normal; font-size:22px; color:#FFF;}
.about_2 h3 a{ color:#FFF;}
.about_2 span{ display:block; text-align:center; font-size:17px; color:#FFF; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
.about_2 i{ display:block; width:50px; height:2px; background-color:#FFF; margin:0 auto; margin-bottom:10px;}
.about_2_p { background:#fff; height:300px;}
 

.about_2_p dl{ overflow:hidden; padding-top:20px; float:left;}
.about_2_p dt{ float:left; width:330px; height:240px; padding:9px; border:1px solid #ccc; margin:0 30px 0 20px;}
.about_2_p dd{ float:left}
.about_2_p dd h2{ font-size:16px; font-weight:normal; margin-bottom:15px; width:500px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.about_2_p dd h2 a{ color:#000; font-weight:bold;}
.about_2_p dd p{ line-height:20px; height:135px; width:500px; overflow:hidden}
.about_2_p dd .more{ display:block; width:120px; height:40px; border:1px solid #ccc; background:url(images/zoujin_a_bg.png) repeat-x center; text-align:center; line-height:40px; font-size:15px; margin-top:44px;}


.pingjia_r{ float:right; width:240px; height:300px; overflow:hidden; background-color:#fff; position:relative; margin-right:20px;}
.pingjia_r h2{text-align:center; margin-top:10px; font-size:16px; line-height:20px;}
.pingjia_r h2 span{text-align:center; margin-top:5px; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#333; line-height:20px;}
.pingjia_r .rongyu_box{ padding-top:1px; text-align:center;float:left; width:200px;}
.pingjia_r .rongyu_box p{ font-size:15px; color:#333; line-height:30px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; width:200px; margin:0 auto}
.pingjia_r .pingjia_btn_l,.pingjia_r .pingjia_btn_r{ cursor:pointer;}
.pingjia_r .rongyudiv{width:200px; height:300px;margin:0 auto; overflow:hidden}

 
 /*信息中心*/
.index-news h3{ text-align:center; margin-bottom:10px; font-weight:normal; font-size:22px;}
.index-news h3 a{ color:#333;}
.index-news span{ display:block; text-align:center; font-size:17px; color:#666; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
.index-news i{ display:block; width:50px; height:2px; background-color:#1652ba; margin:0 auto; margin-bottom:10px;}
.index-news ul{width:1250px}
.index-news ul li{float:left;margin-right:34px;margin-bottom:34px;background-color:#fff;border-radius:5px; overflow:hidden;box-shadow:0 2px 10px rgb(210,210,210)}
.index-news ul li .imgs{width:377px;height:249px; overflow:hidden}
.index-news ul li .imgs img{width:377px;height:249px;}
.index-news ul li .t{margin:10px 0 0 30px;height:26px;line-height:26px;width:240px;color:#757575}
.index-news ul li .c{margin:0 30px 15px 30px;padding-right:50px;height:20px;line-height:20px;width:267px;color:#a5a5a5;font-size:12px;background:url(0-05.png) no-repeat right center}
.index-news ul li:hover .t{color:#e62129}
.index-news ul li:hover .imgs img{
	        transform: scale(1.1);
	    -ms-transform: scale(1.1);	/* IE 9 */
	-webkit-transform: scale(1.1);	/* Safari 和 Chrome */
	     -o-transform: scale(1.1);	/* Opera */
	   -moz-transform: scale(1.1);
}

 .container{margin-left:auto; margin-right:auto; width:1200px;}
 
 /*合作*/
.hezuo { overflow:hidden; margin-top:40px; }
 
.hezuo .hzBox{ overflow:hidden; width:100%; height:200px; position:relative}
.hezuo .hzBox span{ display:block; width:50px; height:109px; cursor:pointer; position:absolute; top:0}
.hezuo .hzBox .btn01{ background:url(hezuo_btn01.jpg) no-repeat center top; margin-top:20px; left:0;}
.hezuo .hzBox .btn02{ background:url(hezuo_btn02.jpg) no-repeat center top; margin-top:20px; right:0;}
.hezuo .hzBox span:hover{ background-position:bottom;}
.hezuo .hzWin{ overflow:hidden; width:1060px; height:200px; margin:0 auto; position:relative}
.hezuo .hzWin ul{ overflow:hidden; position:absolute}
.hezuo .hzWin li{ float:left; width:200px;   overflow:hidden; margin-right:15px;}
.hezuo .hzWin li img{border:1px solid #dadada;display:block;}
.hezuo .hzWin li a{display:block;text-align:center;color:#FFF;line-height:35px;}
.hezuo .hzWin li span{ font-size:10px; color:#000; margin-top:10px; text-align:center;}

/*foot*/
.foot {background:#2b2b2b;}
.foot h3{ text-align:center; margin-bottom:10px; font-weight:normal; font-size:22px;}
.foot h3 a{ color:#fff;}
.foot span{ display:block; text-align:center; font-size:17px; color:#fff; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif;}
.foot i{ display:block; width:50px; height:2px; background-color:#FFF; margin:0 auto; margin-bottom:10px;}
.foot .code{ margin-right:20px;}
.f-nav dl{float:left;margin-right:0px; width:395px;}
.f-nav dt{margin-bottom:10px;height:20px;font-size:14px;color:#fff;}
.f-nav dd{height:20px;line-height:20px;}
.f-nav dd a{color:#fff;font-size:12px}
.f-nav dd a:hover{color:#e62129}

.footer{padding:10px 0;line-height:26px;font-size:12px;background-color:#000000;color:#fff;}
.footer .f-l{width:900px;}
.footer .f-r a{color:#fff}
.footer .f-r a:hover{color:#e62129}

.t05 {line-height:40px;background:#7A7873;margin-top:10px;}
.t05 {padding:0 10px; color:#fff;font-size:14px;} /*×ó±ß±êÌâ¿é*/
.t05 a{color:#fff;}

.t05 img { padding:6px 0 0 0; float:right;}
.t05_con { border:solid 1px #ccc; border-top:0; padding:8px 1px; margin-bottom:10px; zoom:1; overflow:hidden;background:#fff;} 
.t05_cons { border:solid 1px #d7d7d7; border-top:0; padding:2px 0; margin-bottom:10px; zoom:1;} 
.t05_cons1 { border:solid 1px #d7d7d7; border-top:0; padding:2px 10px; margin-bottom:10px; zoom:1;background:#fff;} 
.t05_cons1 li {white-space:nowrap; overflow:hidden; text-overflow:ellipsis; background: url(Img/dian.png) left center no-repeat; line-height: 25px;height:25px; overflow: hidden; background-size: 10px;  padding-left: 10px;*padding-left:20px; width: 185px;}

.subnr { background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; overflow: hidden;padding: 5px 9px;width: 200px;}
.subnr img{ width:200px; height:90px;margin-bottom: 5px;}
.subnr p {line-height: 25px;overflow: hidden;font-size: 13px;}
